<?php
session_start();
require 'verifica_cookie.php';
require 'conexao.php';
require 'config.php';

$item  = (isset($_POST['item'])) ? $_POST['item'] : '';
$texto = (isset($_POST['texto'])) ? $_POST['texto'] : '';
$opcao = (isset($_POST['opcao'])) ? $_POST['opcao'] : '';


if (isset($_SESSION['PEDIDO'])):

	$_SESSION['PEDIDO'][$item]['OPC_OBSERVACAO'] = strtoupper($opcao);
	$_SESSION['PEDIDO'][$item]['TXT_OBSERVACAO'] = strtoupper($texto);

	echo json_encode(['status' => 1]);
else:
	echo json_encode(['status' => 0]);
endif;